IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'ALLIANZICMALKURUMU' AND SYSOBJECTS.name = 'ETS_CARI')
ALTER TABLE dbo.ETS_CARI ADD
	ALLIANZICMALKURUMU  bit not null CONSTRAINT DF_ETS_CARI_ALLIANZICMALKURUMU DEFAULT 0
GO



